
/* CSS Document */

* { margin:0; padding:0; }
body { background:#000; height:100%;}
	img { border:none; }


/* Accordion */



h3.acc_trigger {
	padding: 8px 0 8px 30px;
	margin: 0 0 10px 0;
	/*height: 40px;*/
	width: 770px;
	float: left;
	cursor: pointer;
}
	 
h3.acc_trigger a {
	display: block;
}

h3.acc_trigger a:hover {
	color: #ccc;
}

h3.active {}

.acc_container {
	margin: 0 0 5px 0; 
	padding: 0;
	overflow: hidden;
	width: 800px;
	clear: both;
	
}

.acc_container .block {
	padding: 0px 30px 10px 30px;
}


/* IMM Styles */	

a, strong {

color: #FFFFFF;

}

p {
line-height: 135%;
margin: 5px 5px 10px 5px;
color: #999999;
font-size:11px;
font-family: Arial, Helvetica, sans-serif;

}


			
h3 {
	margin: 10px 0px 10px 0px;
	color: #ffffff;
	font:10px Helvetica, Arial, sans-serif;
	font-weight: normal;
	background: #111111;
	text-transform: uppercase;
	letter-spacing: 2px;
}

h4 {
	line-height: 135%;
	margin: 5px 5px 0px 5px;
	color: #ffffff;
	font-size:12px;
	font-family: Arial, Helvetica, sans-serif;
}
	
	
#pbj-logo {
	text-align:left;
	height:60px;
	float:left;
	width: 281px;
	margin: 0;
	padding: 0px;
	
}
	
#pbj-navigation {  
	width:380px;
	margin:0;
	padding:24px 50px 0px 0px;
	float:right; 
	text-align:right;
	color:#aaa; 
	font-size:11px;
	font-family: Arial, Helvetica, sans-serif;
}

#pbj-navigation p {  
	color:#aaa; 
	font-size:11px;
	font-family: Arial, Helvetica, sans-serif;
	clear: both;
}
			
#pbj-navigation a{
	color:#eee;
	font-weight:normal;
	text-decoration:none;
	font-size:11px;
	font-family: Arial, Helvetica, sans-serif;
}
	

/* Windowshade */	
	
div.panel
{
	margin:20px 75px 0px 75px;
	padding:25px 40px 30px 50px;
	text-align:center;
	background:#000000;
	color: #FFFFFF;
	display:none;
	font-size: 11px ;
	font-family: Arial, Helvetica, sans-serif;
	width: 560px;
	height: 370px;
	z-index:100;
}

div.scroll {
	margin:0px;
	padding:0px 10px 0px 0px;
	text-align:left;
	color: #FFFFFF;
	font-size: 11px ;
	font-family: Arial, Helvetica, sans-serif;
	width: 550px;
	height: 360px;
	overflow:auto;
	background:#000000;
}

div.flip {
	margin:0px;
	padding:0px;
	text-align:center;
	background: url(../images/show-hide.png) top no-repeat;
	color: #FFFFFF;
	width: 800px;
	z-index:100;
	cursor: pointer;
	height:20px;
}

div.scroll strong {
	font-weight: normal;
	color: #ffffff;
	font:12px Helvetica, Arial, sans-serif;

}

div.scroll em {
	font-weight: normal;
	color: #ffffff;
	font-size: 11px ;
	font-family: Arial, Helvetica, sans-serif;
}

div.scroll ul, #content-inner ul {
	margin: 10px 0px 15px 50px;
	color: #999999;
	font:11px Helvetica, Arial, sans-serif;

}

div.scroll ul li, #content-inner ul li {
	margin: 7px 0px 7px 0px;
}

div.scroll ol {
	margin: 10px 0px 15px 50px;
	color: #ffffff;
	font-size: 11px ;
	font-family: Arial, Helvetica, sans-serif;
}

div.scroll ol li {
	margin: 7px 0px 7px 0px;
}


div.scroll h2 {
	margin: 15px 0px 10px 0px;
	color: #ffffff;
	font-size: 18px ;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;

}

.intro-left {
	margin:0;
	padding:0;
	float: left;
	width:520px;

}

.intro-right {
	margin:0;
	padding:0;
	float: right;
	width:190px;

}

.left-column {
	margin:0;
	padding:0;
	float: left;
	width:355px;

}

.right-column {
	margin:0;
	padding:0;
	float: right;
	width:355px;

}

#pbj-footer {
	padding: 10px 0px 10px 0px;
	margin: 20px 0px 0px 0px;
	color: #ffffff;
	text-align: center;
	border-top: 1px solid #111111;
	border-bottom: 1px solid #111111;


}

#pbj-footer p {
	color: #333333;
	text-align: center;
}

#pbj-footer p.credit {
line-height: 120%;
margin: 5px 5px 10px 5px;
color: #555555;
text-align: center;
font-size:11px;
font-family: Arial, Helvetica, sans-serif;
}


#pbj-footer p.credit a {
color: #555555;
}

.address {
line-height: 120%;
margin: 5px 5px 10px 20px;
color: #999999;
font-size:12px;
font-family: Arial, Helvetica, sans-serif;


}

.address em {
line-height: 120%;
margin: 0px 5px 0px 0px;
color: #444444;
font-size:11px;
font-family: Arial, Helvetica, sans-serif;
font-style: normal;

}

/* Content Center */	


#content-container { /* working */	
	text-align:center;
	padding: 20px 0px 0px 0px;
	margin: 0 auto;
}

#content-outer{ /* working */	
	text-align:center;
	width: 800px;
	margin: 0 auto;
}

#content-inner { /* working */	
	text-align:left;
	width: 800px;
	margin: 0;
	background:#000000;
	padding: 5px 0 0 0;
}

.pbj-clear { /* working */	
	clear: both;
	padding:0;
	margin:0;
	height:0;
}

.pbj-spacer { /* working */	
	clear: both;
	padding:0;
	margin:0;
	height:60px;
}

/* Header Center */	


#pbj-container {
	text-align:center;
	padding: 0px 0px 0px 0px;
	margin: 0 auto;

	z-index: 100;

}
#pbj-outer{
	text-align:center;
	width: 800px;
	margin: 0 auto;
	
}

#pbj-header {
	text-align:left;
	width: 800px;
	height: 60px;
	margin: 0;
	background:#000000;
	padding: 0px;
	top:0px; 
	position: absolute;
	
}





/* Map Center */

#map-container {

	text-align:center;
	padding: 0px 0px 0px 0px;
	margin: 0 auto;

	
	

}

#map-outer{
	text-align:center;
	width: 1200px;
	margin: 0 auto;
	

}


#map-inner{

	text-align:center;
	margin: 0;
	background:#000000;
	padding: 0;
	width:1200px;

	
	
	}